#wrapper {
  font-family: Calibri, Lucida Sans, sans-serif;
  font-weight: lighter;
  width: 100%;
  margin: auto;
  /*height: 840px;*/
  /*overflow:scroll;*/
}
#wrapperaspx {
  font-family: Calibri, Lucida Sans, sans-serif;
  font-weight: lighter;
  width: 100%;
  margin: auto;
  /*height: 640px;*/
  /*overflow:scroll;*/
}

  #wrapper #top #nav {
    height: 115px;
    background-color: #FFFFFF;
    margin-top: 5px;
  }
  
  #wrapperaspx #top #nav {
    height: 115px;
    background-color: #FFFFFF;
    margin-top: 5px;
  }
#topinforight {
  float: right;
  height: 12px;
  font-family: Calibri, Lucida Sans, sans-serif;
  font-size: 10px;
  padding-right: 10px;
  padding-top: 2px;
}

  #topinforight a {
    font-family: Calibri, Lucida Sans, sans-serif;
    font-size: 10px;
    color: #CCCCCC;
  }

    #topinforight a:hover {
      color: #000;
    }

#footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  height: 140px;
  background-color: #EDEDED;
}
  
  #footer #footernav {
    background-color: #EDEDED;   
  }

    #footer #footernav #footernavtext {
      width: 950px;
      margin: auto;
      padding-top: 8px;
      font-size: 12px;
      font-weight: 100;
      color: #FFFFFF;
    }

#wrapper #top #gallery {
  height: 365px;
  width: 960px;
  margin-top: 5px;
  float: left;
  background-image: url(../images/gallerybg.png);
  background-repeat: no-repeat;
}

#wrappersmall #topsmall #gallerysmall {
  height: 42px;
  width: 960px;
  margin-top: 5px;
  float: left;
}

#wrapperaspx #top #gallery {
  height: 365px;
  width: 960px;
  margin-top: 5px;
  float: left;
  background-image: url(../images/gallerybg.png);
  background-repeat: no-repeat;
}

#footer #footertext {
  height: 100px;
  width: 960px;
  margin: auto;
  font-family: Calibri, Lucida Sans, sans-serif;
  font-size: 12px;
  font-weight: lighter;
  color: #FFFFFF;
}

#wrapper #top #body {
  margin-top: 10px;
  /*float: left;
  height:760px;*/
}
#wrapperaspx #top #body {
  margin-top: 10px;
  /*float: left;
  height:760px;*/
}

/*** Dropdown coding******/
/*** Dropdown coding******/



#navMenu {
  margin: 0;
  padding: 0;
}


  #navMenu ul {
    margin: 0;
    padding: 0;
    line-height: 30px;
  }

  #navMenu li {
    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
    position: relative;
  }


  /*****text****/

  #navMenu ul li a {
    text-align: center;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
    font-size: 11px;
    height: 91px;
    width: 83px;
    display: block;
    color: #666666;
  }

  /*** dropdown visilblity**/

  #navMenu ul ul {
    position: absolute;
    visibility: hidden;
    top: 91px;
  }

  #navMenu ul li:hover ul {
    visibility: visible;
  }




  /************************************/




  /*** drop down***/

  #navMenu ul li ul li a {
    height: 30px;
    width: 83px;
    border: 1.5px solid #FFFFFF;
    background-color: #CCCCCC;
    background-image: url(../images/ddbg.jpg);
    border-top: 2px solid #FFFFFF;
    text-shadow: 0.5px 0.5px 0.5px #ccc;
  }

  /****** drop down hover*/


  #navMenu ul li:hover ul li a:hover {
    background: #108ca5 url('../images/dd_bg_blue.gif');
    text-shadow: 0.5px 0.5px 0.5px #000;
    color: #FFFFFF;
  }




  /**** hover over Modules contacts before turning Orange******/

  #navMenu ul li ul #li_02 a {
    height: 30px;
    width: 83px;
    border: 1.5px solid #FFFFFF;
    background-color: #CCCCCC;
    background-image: url(../images/ddbg.jpg);
    border-top: 2px solid #FFFFFF;
    border-left: 2px solid #FFFFFF;
  }


  /***Modules dropdown****/


  #navMenu ul li:hover ul #li_first a:hover {
    background: #dc841e url('../images/dd_bg_orange.gif');
    color: #FFFFFF;
    text-shadow: 0.5px 0.5px 0.5px #000;
    height: 30px;
    width: 83px;
    border: 1.5px solid #FFFFFF;
    border-top: 2px solid #FFFFFF;
    border-left: 2px solid #FFFFFF;
  }



  #navMenu ul li:hover ul #li_sec a:hover {
    background: #8dab2a url('../images/dd_bg_green.gif');
    color: #FFFFFF;
    text-shadow: 0.5px 0.5px 0.5px #000;
    height: 30px;
    width: 83px;
    border: 1.5px solid #FFFFFF;
    border-top: 2px solid #FFFFFF;
    border-left: 2px solid #FFFFFF;
  }


  #navMenu ul li:hover ul #li_third a:hover {
    background: #5f2190 url('../images/dd_bg_purple.gif');
    color: #FFFFFF;
    text-shadow: 0.5px 0.5px 0.5px #000;
    height: 30px;
    width: 83px;
    border: 1.5px solid #FFFFFF;
    border-top: 2px solid #FFFFFF;
    border-left: 2px solid #FFFFFF;
  }



  #navMenu a:hover {
    color: #FFF;
    background-image: url(../images/navbg.gif);
  }

.clearFloat {
  clear: both;
  margin: 0;
  padding: 0;
}

#navwrapper {
  /*background-image: url(../images/navbar.jpg);
  height: 91px;
  width: 530px;*/
}







#wrapper #top #nav #navwrapper #navMenu #homeimg {
  display: block;
  height: 24px;
  background-image: url(../images/01homeimg.png);
  background-repeat: no-repeat;
  background-position: bottom;
  width: 24px;
  padding-bottom: 0px;
  margin-left: 29px;
  padding-top: 25px;
}


  #wrapper #top #nav #navwrapper #navMenu #homeimg:hover {
    display: block;
    width: 24px;
    height: 24px;
    background-image: url('../images/01homeimg_o.png');
    background-repeat: no-repeat;
    background-position: bottom;
    margin-left: 29px;
  }










#wrapper #top #nav #navwrapper #navMenu #modinimg {
  display: block;
  width: 24px;
  height: 24px;
  background-image: url('../images/02infoimg.png');
  margin-bottom: 0px;
  margin-left: 29px;
  background-repeat: no-repeat;
  background-position: bottom;
  padding-top: 25px;
}


  #wrapper #top #nav #navwrapper #navMenu #modinimg:hover {
    display: block;
    width: 24px;
    height: 24px;
    background-image: url('../images/02infoimg_o.png');
    margin-bottom: 0px;
    margin-left: 29px;
    background-repeat: no-repeat;
    background-position: bottom;
    padding-top: 25px;
  }












#wrapper #top #nav #navwrapper #navMenu #modimg {
  display: block;
  width: 24px;
  height: 24px;
  background-image: url('../images/03puzzleomg.png');
  margin-bottom: 0px;
  margin-left: 29px;
  background-repeat: no-repeat;
  background-position: bottom;
  padding-top: 25px;
}



  #wrapper #top #nav #navwrapper #navMenu #modimg:hover {
    display: block;
    width: 24px;
    height: 24px;
    background-image: url('../images/03puzzleomg_o.png');
    margin-bottom: 0px;
    margin-left: 29px;
    background-repeat: no-repeat;
    background-position: bottom;
    padding-top: 25px;
  }











#wrapper #top #nav #navwrapper #navMenu #langimg {
  display: block;
  width: 24px;
  height: 24px;
  background-image: url('../images/04languageimg.png');
  margin-bottom: 0px;
  margin-left: 29px;
  background-repeat: no-repeat;
  background-position: bottom;
  padding-top: 25px;
}


  #wrapper #top #nav #navwrapper #navMenu #langimg:hover {
    display: block;
    width: 24px;
    height: 24px;
    background-image: url('../images/04languageimg_o.png');
    margin-bottom: 0px;
    margin-left: 29px;
    background-repeat: no-repeat;
    background-position: bottom;
    padding-top: 25px;
  }



  #wrapper #top #nav #navwrapper #navMenu #loginimg {
  display: block;
  width: 24px;
  height: 24px;
  background-image: url('../images/04languageimg.png');
  margin-bottom: 0px;
  margin-left: 29px;
  background-repeat: no-repeat;
  background-position: bottom;
  padding-top: 25px;
}

  #wrapper #top #nav #navwrapper #navMenu #loginimg:hover {
    display: block;
    width: 24px;
    height: 24px;
    background-image: url('../images/04languageimg_o.png');
    margin-bottom: 0px;
    margin-left: 29px;
    background-repeat: no-repeat;
    background-position: bottom;
    padding-top: 25px;
  }






#wrapper #top #nav #navwrapper #navMenu #contactimg {
  display: block;
  width: 24px;
  height: 24px;
  background-image: url('../images/05contactimg.png');
  margin-bottom: 0px;
  margin-left: 29px;
  background-repeat: no-repeat;
  background-position: bottom;
  padding-top: 25px;
}

  #wrapper #top #nav #navwrapper #navMenu #contactimg:hover {
    display: block;
    width: 24px;
    height: 24px;
    background-image: url('../images/05contactimg_o.png');
    margin-bottom: 0px;
    margin-left: 29px;
    background-repeat: no-repeat;
    background-position: bottom;
    padding-top: 25px;
  }

  
#wrapper #top #nav #navwrapper #navMenu #btnimg {
  display: block;
  width: 24px;
  height: 24px;
  background-image: url('../images/06shopimg.png');
  margin-bottom: 0px;
  margin-left: 29px;
  background-repeat: no-repeat;
  background-position: bottom;
  padding-top: 25px;
}

  #wrapper #top #nav #navwrapper #navMenu #btnimg:hover {
    display: block;
    width: 24px;
    height: 24px;
    background-image: url('../images/06shopimg_o.png');
    margin-bottom: 0px;
    margin-left: 29px;
    background-repeat: no-repeat;
    background-position: bottom;
    padding-top: 25px;
  }
